Subject: [PATCH 1/4] arch: arm: gpmc: gpmc migration support

From: [email-masked] (Tony Lindgren)
Date: Fri, 1 Feb 2013 14:05:10 -0800

* Philip Avinash <[email-masked]> [130123 01:28]:
> With recent GPMC driver conversion, usage of gpmc_save/restore_context
> can done from gpmc driver itself. Hence removes the usage from pm34xx.c.
> Also removes the conditional compilation primitives ARCH_OMAP3 for
> gpmc_save/restore_context.

Hmm I think this will break GPMC for deeper idle modes. Note that we
need to save and restore the context every time hitting off-idle, not
just for suspend and resume. Or am I missing something here?

Regards,

Tony